/* 
.background {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100vh;
    margin: 0;
    padding: 0;
    background: linear-gradient(180deg, #78D6C6 0%, #F5FCCD 200%);
    overflow: hidden;
}

.background video {
    width: 100%;
    height: 100%;
} */


.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 1; /* Ensure it's above other content */
  }
  
  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #AAA;
    opacity: 0;
    transition: 0.65s ease-in-out;
    z-index: 2; /* Above the video */
  }
  
  #backgroundVideo {
    width: 100%; /* Adjust as necessary */
    height: 100%; /* Adjust for fullscreen */
    object-fit: cover; /* Ensure video covers the area without distortion */
  }
  